.cotizacion{
    max-width: 678px;
    margin:0 auto;
    padding:32px 20px;
    
    h2{
        font-weight: 700;
        font-size: 24px;
        line-height: 29px;
    }
    p{
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        max-width: 600px;
    }
    h3{
        font-size: 14px;
    }
    &__submit{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: flex-start;
        @media screen and (max-width: 600px) {
            flex-wrap: wrap;
        }
        &--file{
            display: flex;
            justify-content: flex-start;
            align-items: center;
        }
        &--preview{
            width:100%;
        }
    }
    &__form{
        width: 100%;
        margin-top: 5px;
        &--input{
            width:100%;
            background-color: #fff;
            border-radius: 4px;            
            padding:18px 12px;
            border: 1px solid rgba(51, 51, 51, 0.1);
            font-size: 14px;
            font-weight: 400;
        }
        input[type=text] {            
            height: 48px;
        }
        input[type=number] {            
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: textfield;
            
        }
        input[type=file] {  
            visibility:hidden;
            width:0;
            
            /* width: 240px;
            height: 16.32px;
            padding:15.36px; 
            background: #0074C8;
            border-radius: 25px;
            border: none;
            color:white;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 14px;
            line-height: 17px;
            font-weight: 400;
            
            &:hover{
                cursor: pointer;
            } */
        }

        &--date{
            display: flex;
            margin-top:7.5px;
            
            input{
                width:80px;
                &:nth-child(2){
                    margin-left: 12px;
                    margin-right: 12px;
                }
                
            }
        }
        &--buton{            
            width: 240px;
            height: 16.32px;
            padding:15.36px; 
            background: #0074C8;
            border-radius: 25px;
            border: none;
            color:white;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 14px;
            line-height: 17px;
            font-weight: 400;
            &:hover{
                cursor: pointer;
            }            
        }
    }    
}
.btnCustom{
            width: 240px;
            height: 48px;
            padding:15.36px; 
            background: #0074C8;
            border-radius: 25px;
            border: none;
            color:white;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 14px;
            line-height: 17px;
            font-weight: 400;
            &:hover{
                cursor: pointer;
                opacity: 0.6;
            }  
            &:disabled {
                background-color:rgba(51, 51, 51, 0.2);
                color:#333;
                border:1px solid rgba(51, 51, 51, 0.2);
                &:hover{  
                    cursor:inherit;                  
                    opacity: inherit;
                }  
            }
}
.errorinput{
    color:red;
    font-size: 12px;
    font-weight: 400;
    p{
        margin:5px 0px;
    }
}